*{
	margin: 0;
    padding: 0;
    font-family: 'Oswald', sans-serif;
    box-sizing: border-box;
    text-decoration: none;
}

body{
	background-color: #ffffff;
}

#main{
	min-height: 100vh;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
}

.navbar{
	position: fixed;
	display:flex;
	justify-content: space-around;
	align-items: center;
	font-weight: 300;
	letter-spacing: 2px;
	width:100%;
	height: 20vh;
	box-sizing: border-box;
	border-bottom: 10px solid #273E47;
	background-color: #ffffff;
}

.logo{
	width: 110px;
	cursor: pointer;
	margin: 20px 0;
}

.nav-menu{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 26px;
}

.nav-menu p{
	font-size: 36px;
	font-weight: bold;
	line-height: 53px;
	letter-spacing: 0.1em;
}

.nav-links{
	margin-top: 15px;
}

.nav-links li{
	list-style: none;
	display: inline-block;
	margin-right: 20px;
}

.nav-links li:last-child{
	margin-right: 0px;
}
.nav-links li a{
	text-decoration: none;
	color: #000;
	font-size: 20px;
	font-weight: 300;
	line-height: 30px;
	font-style: normal;
}

.burger div{
	width: 25px;
	height: 3px;
	background-color:#ffffff;
	margin: 5px;
  transition: all 0.3s ease;
}

.cont-logoname{
	display: flex;
	flex-direction: row;
	align-items: center;
}

.name-navbar{
	font-size: 18px;
	margin-left: 20px;
	padding-right: 10px;
	border-right: 2px solid rgb(96,164,172,0.83);

}

.number-navbar{
	font-size: 14px;
	background-color: 39,62,71,0.7;
	margin-left: 10px;
}

@media (max-width: 1300px){
	.nav-links{
		position: fixed;
		right: 0px;
		height: 86vh;
		top: 16vh;
		background-color: #ffffff;
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
		justify-content: space-around;
		width: 50%;
		transform: translateX(100%);
		transition: transform 0.5s ease-in;
		z-index: 3;
	}
	.nav-links li{
		opacity: 0;
		margin:0;
	}

	.nav-links li a{
		text-align: center;
	}
	.burger{
		display: block;
	}

	.burger div{
		background-color: #000000;
	}

	.nav-menu p{
		display: none;
	}

	.nav-links li:last-child{
		margin-bottom: 50px;
	}

}

@media (max-width: 750px){
	.name-navbar{
		display:  none;
	}

	.number-navbar{
		display:  none;
	}
}

@media (max-width: 550px){
	.logo{
		width: 80px;
	}
}
.nav-active{
	transform: translateX(0%);
}


@keyframes navLinkFade{
	from{
		opacity: 0;
		transform: translateX(50px);
	}
	to{
		opacity: 1;
		transform: translateX(0px);
	}
}

.toggle .line1{
	transform: rotate(-45deg) translate(-5px,6px);
}

.toggle .line2{
	opacity: 0;
}

.toggle .line3{
	transform: rotate(45deg) translate(-5px,-6px);
}

.home{
	margin-top: 20vh;
	width: 100%;
	height: 81vh;
	display: flex;
	align-items: center;
	background-image: url("../images/home/Rectangle 114.png");
	background-size: cover;
	background-position: center;
	border-bottom: 10px solid #273E47;
	background-color: #ffffff;
}

.text-home{
	display: flex;
	align-items: center;
	text-align: center;
	width: 400px;
	height: auto;
	font-weight: bold;
	font-size: 48px;
	color: #ffffff;
}

.circle{
	display: flex;
	align-items: center;
	width: 500px;
	height: auto;
	background-color: rgb(254,197,90,0.67);
	border-radius: 100%;
    margin-left: 200px;
	padding: 100px 50px;
}


@media (max-width: 1200px){
   .home {
   	flex-direction: column;
   }

   .circle{
   	margin: auto;
   }
}

@media (max-width: 550px){
 	.circle{
 		width: 300px;
 		padding: 60px 30px;
 	}

 	.text-home{
 		width: 240px;
 		font-size: 28px;
 	}
}

@media (max-width: 280px){
 	.circle{
 		width: 250px;
 		padding: 50px 25px;
 	}

 	.text-home{
 		width: 200px;
 		font-size: 22px;
 	}
}

#aboutus{
	min-height: auto;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	border-bottom: 10px solid #273E47;
}

.container-aboutus{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 40px;
}

.name{
	font-size: 33px;
	font-weight: 400;
	font-style: normal;
	line-height: 49px;
	margin: 20px 0px;
}

.text{
	font-family: Archivo;
	font-style: italic;
	font-weight: 500;
	font-size: 22px;
	line-height: 22px;
	text-align: center;
	margin: 0px 350px 10px 350px;
}

.line{
  height  : 5px;
  width   : 35%; 
  background-color: rgb(215,159,81,0.68);
}

@media (max-width: 1300px){
	.text{
  		font-size: 18px;
  		margin: 0px 200px 10px 200px;
	}

	.container-aboutus{
		height: auto;
	}
}

@media (max-width: 1080px){
	.text{
  		margin: 0px 100px 10px 100px;
	}
}

@media (max-width: 500px){
	.text{
  		margin: 0px 50px 10px 50px;
	}
}
.container-services{
	width: auto;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 40px;
}

.services-columns{
	width: 100%;
	height: auto;
	margin: 10px 30px;
	display: flex;
	flex-direction: row;
 	justify-content: space-around;
}

.column{
	display: flex;
	flex-direction: column;
	flex-basis: 33.3%;
	align-items: center;
	border-right: 1px solid #000000;
}

.services-columns div:last-child{
	border-right: 0px;
}

.column-name{
	margin: 10px 0px;
	font-size: 30px;
}

.column img{
	height: 50px;
	font-family: Oswald;
	font-weight: normal;
}
.column ul{
	list-style: none;
	margin-top: 20px;
}

.column li{
 	font-size: 20px;
 	font-weight: 500;
 	font-family: archivo;
}

@media (max-width: 1300px){
	.column-name{
		font-size: 25px;
	}

	.column img{
		height: 40px;
	}

	.column li{
		font-size: 17px;
	}
}

@media (max-width: 1000px){
	.column-name{
		font-size: 20px;
	}

	.column img{
		height: 30px;
	}

	.column li{
		font-size: 14px;
	}
}

@media (max-width: 720px){
	
	.services-columns{
	width: 100%;
	height: auto;
	margin: 10px 30px;
	display: flex;
	flex-direction: column;
 	justify-content: space-around;
}

	.column{
		border-right: 0px;
		margin-bottom: 40px;
	}

	.column-name{
		font-size: 30px;
	}

	.column img{
		height: 50px;
	}

	.column li{
		font-size: 20px;
	}

}

@media (max-width: 400px){
   .column-name{
		font-size: 25px;
	}

	.column img{
		height: 40px;
	}

	.column li{
		font-size: 15px;
	}
}
#footer{
	height: auto;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    border-bottom: 40px solid #273E47;
}

.info{
	display: flex;
	flex-direction: column;
	flex-basis: 33.3%;
	align-items: center;
	width: auto;
	margin: auto 0 auto 40px;
}

.info p{
	font-size: 18px;
}

.infoname{
	font-size: 22px;
	letter-spacing: 0.1em;
}

.logo-container{
	display: flex;
	flex-direction: column;
	flex-basis: 33.3%;
	align-items: center;
	margin: auto;
}

.logofoot{
	width: 40%;
	height: auto;

}
.contactus{
	display: flex;
	flex-direction: column;
	flex-basis: 33.3%;
	align-items: center;
	margin-top: 30px;
}

.contactus p{
	margin-bottom: 15px;
	display: flex;
}

.format{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.textb{
  width: 80%;
  height: 30px;
  padding: 12px;
  background-color: #ffffff;
  border: none;
  color: black;
  margin-bottom: 10px;
  border: 1px solid #273E47;
  border-radius: 5px;
}

textarea{
  width: 80%;
  min-height: 80px;
  resize: vertical;
  padding: 12px;
  background-color: #ffffff;
  border: none;
  color: black;
  margin-bottom: 30px;
  border: 1px solid #273E47;
  border-radius: 5px;
}

.btn{
  width: 140px;
  height: 25px;
  background: rgba(215, 159, 81, 0.68);
  border: none;
  color: #273E47;
  text-transform: uppercase;
  cursor: pointer;
  border: 0px solid #3494db;
  margin-bottom: 20px;
}

@media only screen and (max-width: 500px){
	
	#footer{
		flex-direction: column;
		align-items: center;
	}

	.info{
		margin: 40px 0px;
	}

	.contactus p{
		font-size: 22px;
	}
	.format{
		width: 100%;
	}

	.btn{
		width: 100px;
	}
}

@media (max-width: 360px){
	.info{
		font-size: 12px;
	}

	.info p{
		font-size: 14px;
	}
}



/*CONSULTING */

.con-buss{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-top: 20vh;
	height: 80vh;
	background-color: rgb( 215,159,81,0.68); 

}


.buss-text{
	display: flex;
	flex-direction: column;
	flex-basis: 50%;
	height: 100%;
	align-items: center;
	justify-content: center;
	padding: 0 100px;
	margin:auto;
	font-size: 24px;
}

.buss-text p{
	margin-bottom: 40px;
}

.buss1{
	font-size: 36px;
}

.buss-img{
	background-image: url("../images/consulting/Rectangle 118.png");
	height: 100%;
	flex-basis: 50%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.buss-btn{
	width: 80%;
	height: auto;
	background-color: #273E47;
	color: #ffffff;
	font-size: 26px;
	text-align: center;
	padding: 3px 0;
	border:none;
}

@media (max-width: 1000px){
	.buss1{
		font-size: 32px;
	}

	.buss-text {
		font-size: 20px;
		padding: 0 50px;
	}
}

@media (max-width: 750px){
	.buss-img{
		display: none;
	}


	.buss1{
		font-size: 32px;
	}

	.buss-text {
		font-size: 20px;
		padding: 0 0px;
	}
}

@media (max-width: 500px){
	.buss1{
		font-size: 28px;
	}

	.buss-text{
		font-size: 16px;
	}
}

@media (max-width: 400px){
	.buss1{
		font-size: 20px;
	}

	.buss-text{
		font-size: 14px;
	}

	.buss-btn{
		width: 100%;
		font-size: 20px;
	}
}


.buss-serntext{
	width: 100%;
	height: 30vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 28px;
	text-align: center;
	padding: 0 100px;
}

@media (max-width: 1300px){
	.buss-serntext{
		font-size: 24px;
	}
}

@media (max-width: 600px){
	.buss-serntext{
		font-size: 22px;
	}
}

@media (max-width: 450px){
	.buss-serntext{
		font-size: 18px;
		padding: 0px 50px;
	}
}
.buss-sercontainer{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 80vh;
}

.buss-serimg{
	background-image: url("../images/consulting/con1.png");
	height: 100%;
	flex-basis: 50%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.buss-cont2{
	display: flex;
	flex-direction: column;
}

.buss-servi{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.buss-services{
	display: flex;
	flex-direction: column;
	flex-basis: 50%;
	height: 100%;
	align-items: center;
	justify-content: center;
	
	
	background-color: rgb(215,159,81,0.68);
}

.busslist{
	list-style: none;
	margin-top: 40px;
}

.busslist li{
	margin-bottom: 15px;
	font-size: 24px;
}

.buss2{
	font-size: 30px;
}

@media (max-width: 1000px){
	.buss2{
		font-size: 28px;
	}

	.busslist li{
		font-size: 20px;
		
	}

}

@media (max-width: 750px){
	.buss-serimg{
		display: none;
	}


	.buss2{
		font-size: 32px;
	}

	.busslist li {
		font-size: 20px;

	}

	.buss-services{
		flex-basis: 100%;
	}
}

@media (max-width: 450px){
	.buss2{
		font-size: 24px;
	}

	.busslist li{
		font-size: 18px;
	}
}

@media (max-width: 350px){
	.buss2{
		font-size: 18px;
	}

}

.contac-busscon{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 80vh;
	border-bottom: 10px solid #273E47;
}

.circle-conta{
	display: flex;
	flex-direction: column;
	flex-basis: 50%;
	height: 100%;
	align-items: center;
	justify-content: center;
}

.circle-con{
	display: flex;
	align-items: center;
	width: 400px;
	height: 400px;
	background-color: rgb(254,197,90,0.67);
	border-radius: 100%;
   
}

.text-con{
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	width: auto;
	height: auto;
	font-weight: bold;
	font-size: 30px;
	color: #ffffff;
	margin: auto;
}

.text-con p:last-child{
	margin-top: 20px;
	font-size: 26px;
}
.contactus-con{
	display: flex;
	flex-direction: column;
	flex-basis: 50%;
	height: 100%;
	align-items: flex-start;
	justify-content: center;
}

.format-contact{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	width: 80%;
	margin-bottom: 20px;
	margin-top: 150px;
}

.format1{
	width: 100%;
}

.format2{
	width: 100%;
	margin-top: 10px;
}

.textarea-con{
	width: 100%;
  min-height: 100px;
  resize: vertical;
  padding: 12px;
  background-color: #ffffff;
  border: none;
  color: black;
  margin-bottom: 30px;
  border: 1px solid #273E47;
  border-radius: 5px;
}
.btn-contus{
	width: 30%;
  height: auto;
  background: rgba(39,62,71,1);
  border: none;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 20px;
  font-style: 400;
  cursor: pointer;
  border: 0px solid #3494db;
  margin-right: 5px;
}

@media (max-width: 900px){
	.contac-busscon{
		flex-direction: column;
		height: auto;
	}
	.circle-conta{
		width: 100%;
		margin:40px 0px;
	}

	.contactus-con{
		width: 100%;
		align-items: center;
	}

	.format-contact{
		width: 60%;
		margin-top: 0px;
	}
}

@media (max-width: 500px){

	.circle-con{
		width: 300px;
		height: 300px;
	}

	.text-con{
		font-size: 24px;
	}

	.text-con p:last-child{
		font-size: 20px;
	}
}

@media (max-width: 350px){
	.circle-con{
		width: 200px;
		height: 200px;
	}

	.text-con{
		font-size: 18px;
	}

	.text-con p:last-child{
		font-size: 14px;
	}
}

#footer2{
	height: auto;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 40px solid #273E47;
    padding:40px 0px;
}

.logo-container2{
	display: flex;
	flex-direction: column;
	flex-basis: 20%;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}

.info2{
	display: flex;
	flex-direction: column;

	align-items: center;
	width: auto;
	margin: auto 0 auto 80px;
}

.infoname2{
	font-size: 22px;
	letter-spacing: 0.1em;
	font-family: 'Oswald';
}

.info2 p{
	font-size: 18px;
	font-family: 'Montserrat';
}

.logofoot2{
	width: 120px;
	height: auto;

}

@media (max-width: 650px){
	#footer2{
		flex-direction: column;
		align-items: center;
	}

	.info2{
		margin: 0 auto 20px auto;
	}

	.logofoot2{
		width: 150px;
	}
}

@media (max-width: 650px){
	.infoname2{
	font-size: 16px;
	letter-spacing: 0.1em;
	font-family: 'Oswald';
	}

	.info2 p{
		font-size: 12px;
		font-family: 'Montserrat';
	}

	.logofoot2{
		width: 100px;
	}
}


@media (max-width: 300px){
	.infoname2{
	font-size: 14px;
	letter-spacing: 0.1em;
	font-family: 'Oswald';
	}

	.info2 p{
		font-size: 10px;
		font-family: 'Montserrat';
	}

	.logofoot2{
		width: 100px;
	}
}

/* authorities */

.buss-img2{
	background-image: url("../images/authorities/Rectangle 114 (1).png");
	height: 100%;
	flex-basis: 50%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

@media (max-width: 750px){
	.buss-img2{
		display: none;
	}
}

.buss-serntext2{
	width: 100%;
	height: 30vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 28px;
	text-align: center;
	padding: 0 250px;
}

@media (max-width: 1320px){
	.buss-serntext2{
		padding: 0 100px;
	}
}

@media (max-width: 750px){
	.buss-serntext2{
		padding: 0 50px;
		font-size: 20px;
	}
}

@media (max-width: 750px){
	.buss-serntext2{
		padding: 0 20px;
		font-size: 18px;
	}
}


#accordion{
	border-bottom: 10px solid #273E47;
}
.detailscontainer{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 30px;
}

.detailscontainer:last-child{
	margin-bottom: 200px;
}
details{
	width: 80%;
}

details > summary{
	list-style: none;
	display: flex;
	justify-content: space-between;
	padding: 10px;
	font-size: 36px;
	cursor: pointer;
	border-bottom: 1px solid #000000;
	outline: none;
}

details > summary::after{
	content: url("../images/arrow.png");
	width: 1.5rem;
	height: 1.5rem;
	display: inline-flex;
	transition: transform 0.3s ease;
}

details[open] > summary::after{
	transform: rotate(90deg);
	margin: auto 0;
}

details > summary::-webkit-details-marker{
	display: none;
}

.detailscontent{
	font-size: 24px;
	padding: 1rem 1.5rem;
	height: auto;
}

.derailscontent p{
	margin: 1rem 0;
}

@media (max-width: 870px){
	.detailscontent{
		font-size: 18px;
	}
}

@media (max-width: 400px){
	.detailscontent{
		font-size: 18px;
	}
	.detailscontainer:last-child{
	margin-bottom: 100px;
	}
}

@media (max-width: 350px){
	.detailscontent{
		font-size: 16px;
	}
}
@media (max-width: 300px){
	.detailscontent{
		font-size: 14px;
	}
}

@media (max-width: 380px){
	details > summary{
		font-size: 26px;
	}
}

/* IRP PLATES */

.con-buss3{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-top: 20vh;
	height: 80vh;
	background-color: rgb( 96,164,172,0.83); 
}

/* CONTACT US */

.container-contactpage{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-top: 20vh;
	height: 80vh;
	border-bottom: 10px solid #273E47;
}

.googlemaps{
	display: flex;
	flex-direction: column;
	flex-basis: 60%;
	height: 100%;
	align-items: center;
	justify-content: center;
}

.contactus-form{
	display: flex;
	flex-direction: column;
	flex-basis: 40%;
	height: 100%;
	align-items: center;
	justify-content: center;
}

.contactus-form p{
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 30px;
}

.format-contact2{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;

}

.format3{
	width: 100%;
}

.format4{
	width: 100%;
	margin-top: 10px;
}

.textarea-con{
	width: 100%;
  min-height: 130px;
  resize: vertical;
  padding: 10px;
  background-color: #ffffff;
  border: none;
  color: black;
  margin-bottom: 30px;
  border: 1px solid #273E47;
  border-radius: 5px;
  font-size: 18px;
}
.btn-contus2{
	width:60%;
  height: auto;
  background: rgba(215,159,81,0.68);
  border: none;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 28px;
  font-weight:  300;
  cursor: pointer;
  border: 0px solid #3494db;
  padding: 5px 0px;
}

.textb2{
  width: 100%;
  height: auto;
  padding: 12px;
  background-color: #ffffff;
  border: none;
  color: black;
  margin-bottom: 10px;
  border: 1px solid #273E47;
  border-radius: 5px;
  font-size: 18px;
}

@media (max-width: 750px){

	.container-contactpage{
		flex-direction: column;
		height: auto;
	}

	.contactus-form{
		width: 90%;
		margin-bottom: 40px;
	}

	.format-contact2{
		width: 70%;
	}
	.googlemaps{
		height: 80vh;
		width: 100%;
	}

	.googlemaps iframe{
		width: 80%;
		height: 80%;
	}
}

#loading-dialog {
  display: none !important; 
}

div#overlay {
  height: 100%;
  width: 100%;

  position: fixed;
  background-color: #000;
  opacity: 0.2;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 9999998;
  display: block; 
}

div#cargando {
  width: 350px;
  height: 200px;

  top: 50%;
  left: 50%;
  position: fixed;
  margin-left: -175px;
  margin-top: -100px;
  z-index: 9999999;
  overflow: hidden;
  display: block;
  text-align: center;
}
